Delete multiple login options
1 min
DELETE
https://api.upstartcommerce.com/v1/user/auth/login-options/batch
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyarrayDetails required to create a new login option.
204Successfully deleted the login option. No content is returned.
207<p>Partial Success. Some login options were deleted successfully, while others failed.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
404Not Found. The login option with the specified ID does not exist.
409The request conflicts with the current state of the resource.
500Internal server error. The server encountered an unexpected condition that prevented it from fulfilling the request.
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/user/auth/login-options/batch \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '[
{
"tenant": "",
"domain": "",
"id": "8ad2f2d1-91fc-40ld-8f94-64c787ba009f"
}
]'